<?xml version="1.0" encoding="utf-8"?>

<decorators defaultdir="/WEB-INF/decorators">
    <!-- Any urls that are excluded will never be decorated by Sitemesh -->
    

    <decorator name="main" page="main.jsp" >
        <pattern>/</pattern>
    </decorator>
    
	<decorator name="nohead" page="nohead.jsp" >
		<pattern>/login</pattern> 
	</decorator>

	<excludes>
		<pattern>/api/*</pattern>
		<pattern>/login</pattern>
    </excludes>

</decorators>